@charset 'utf-8'; /* CSS Document */ /*.go{background:#FB2A36; border:none; height:24px; display:block; margin-left:104px; cursor:pointer; color:#000; width:40px; font-weight:bold;font-size:12px !important;} .go:hover{background:#FFF!important;}*/ /* member login starts */ /*login page*/

.error
{
    padding: 3px 0 0 190px !important;
}

.recaptcha
{
    width: 100%;
    padding-bottom: 10px;
    padding-left: 190px;
}

.textbox
{
    float: left;

    width: 315px !important;
    height: 32px;
}
.dropdown
{
    width: 321px !important;
    padding: 6px 3px;

    border: 1px solid #ccc !important;
}

.mail-member a
{
    color: #f60;
}
.mail-member a:hover
{
    color: #000;
}

textarea
{
    height: 125px!important;
}


.tick
{
    display: block;

    width: 24px;
    height: 24px;
}
/*Welcome member starts*/ /**+html .welcomeMember{float:right;width:530px;height:33px;margin:87px 60px 0;z-index:99;position:absolute;} .welcomeMember{float:right;width:530px;height:33px;margin:87px 0 0;} .welcomeMember ul{float:right;margin:12px 10px 0 0;} .welcomeMember ul li{display:inline;text-align:right;margin:0 10px 0 0;color:#000;font:bold 12px Arial, Helvetica, sans-serif;float:left;} .welcomeMember ul li a{text-decoration:none;color:#000;font:bold 12px Arial, Helvetica, sans-serif;float:left;} .welcomeMember ul li a:hover{color:#F00;} .welcomeMember ul li p{margin-left:5px;display:block;margin-right:15px;} .redtxt{color:#FF0000 !important;float:right;}*/ /*Welcome member ends*/
a.member-inactive-tab
{
    font-size: 12px;
    font-weight: bold;

    display: block;

    width: 139px;
    height: 23px;
    padding: 8px 0 0;

    text-align: center;
    text-decoration: none !important;

    color: #000;
    background: none repeat scroll 0 0 #b3b1b1;
}
a.member-inactive-tab:hover
{
    color: #333;
}
a.member-active-tab
{
    font-size: 12px;
    font-weight: bold;

    display: block;

    width: 139px;
    height: 23px;
    padding: 8px 0 0;

    text-align: center;
    text-decoration: none !important;

    color: #fff !important;
    background: none repeat scroll 0 0 #f72a91;
}
a.member-active-tab:hover
{
    color: #f00;
}

.RightLeftMargin
{
    margin: 0 5px;
}
.formeOuterContainer
{
    width: 601px;
    height: auto;
    margin-left: 37px;
}
.profiletab-bg
{
    width: 864px;
    height: 57px;
    margin-top: 20px;
    margin-left: 34px;

    background: url(../../images/grey/tab-bg-top.jpg) repeat-x bottom;
}
.formeinnerBgTop
{
    width: 601px;
    height: 13px;

    background: url(../../images/grey/form-bg-top.jpg) no-repeat top left;
}
.formeinnerBgBottom
{
    float: left;

    width: 864px;
    height: 15px;
    margin-left: 34px;

    background: url(../../images/grey/form-bg-bottom.jpg) repeat-x top left;
}
.formeinnerBgBody
{
    float: left;

    width: 700px;
    margin-left: 34px;
    padding: 0 82px;
    padding-bottom: 15px;

    color: #000;
    background: #f3f3f3;
}
.formeinnerBgBodyPaddingNo
{
    width: 569px!important;
    padding: 0 16px!important;
}
.message
{
    font-weight: bold;

    color: #f00;
}
.txtTheme a
{
    color: #2462ab;
}
.txtTheme a:hover
{
    color: #ca2930;
}
.leftSpc44
{
    margin-left: 44px !important;
}
.centreAlign
{
    margin-left: 150px;
}
/*.leftColWidth{width:150px;}*/
.leftColWidth1
{
    width: 125px;
}
.leftColWidth2
{
    width: 146px;
}
.leftColWidth3
{
    width: 144px;
}
.etcSpc34
{
    margin-left: 34px;
}
.etcSpc120
{
    margin-left: 120px;
}
.etcSpc220
{
    margin-left: 220px;
}
.memberInfo
{
    margin-left: 150px;
}
.editMember
{
    margin-left: 100px;
}
.changePsd
{
    margin-left: 100px;
}
.specialWidth
{
    width: 620px !important;
}
.leftColWidth
{
    width: 185px;
}
.memberMobile .leftColWidth
{
    width: 170px;
}
.editProfile .editMobileLeft
{
    width: 170px;
}


.required
{
    font: normal 11px Arial, Helvetica, sans-serif !important;
}
/*.subheader    {height:45px;display:block; line-height:45px; font-size:17px; float:left; font-weight:bold; padding-left:16px; color:#333333; }
.subheader span { color:#FC242C; font-size:17px; font-weight:bold;}
.rightheading   {width:674px;}*/
.RightLeftMargin
{
    margin: 0 5px;
}
.leftSpc120
{
    margin-left: 120px;
}
.leftSpc25
{
    width: 166px;
}
.leftSpc230
{
    width: 230px;
}
.captchaAdj
{
    float: left;
    clear: both;

    margin-left: 134px;
}
* + html .captchaAdj
{
    width: 148px;
}
* + html .leftColWidth
{
    width: 148px;
}
.requiredStyle
{
    font: normal 11px Arial, Helvetica, sans-serif !important;

    padding-left: 137px !important;
}
.newsletterSpc
{
    display: block !important;

    width: 400px !important;
}
.formeinnerBgBottom
{
    float: left;

    height: 15px;
}
.submit-big
{
    font: bold 12px Arial, Helvetica, sans-serif;
    line-height: normal;

    display: block;

    width: 150px;
    margin: 0 auto;
    padding: 4px 0 5px;

    cursor: pointer;
    text-align: center;
    text-decoration: none !important;

    color: #fff;
    color: #fff;
    border: 0;
    background: #0b8de3;
}
.submit-big:hover
{
    /* background:#333;*/ color: #000;
}
.txtTheme a
{
    font-size: 12px;

    color: #f00;
}
.mod-footer
{
    padding: 25px 0 0 0;

    border-top: 5px solid #eaeaea;
}
.signatureContainer
{
    margin-top: 25px;
    padding-top: 20px;

    border-top: 5px solid #eaeaea;
}
.registration
{
    margin-top: 10px;
}
.signin_new
{
    text-decoration: none;

    color: #f60!important;
}
.signin_new:hover
{
    color: #000!important;
}
/*.innerConterouter .form input.submit { float: none; background-image: none; background-color: #CA2930; width: 80px!important; text-align: center!important; padding: 0px!important; !important margin:0px!important; }*/
/*.innerConterouter .form input.reset { float: none; background-image: none; background-color: #29292C; width: 80px!important; text-align: center!important; padding: 0px!important; !important margin:0px!important; font-weight: normal; height: 27px; }
.innerConterouter .form input.reset:hover { color: #CA2930; }*/
.admincontent-sub-outter input.reset
{
    font-weight: normal;

    border-right: 1px solid #000;
    border-left: 1px solid #000;
    background: none repeat scroll 0 0 #29292c;
    background-image: none;
}
.admincontent-sub-outter input.reset:hover
{
    color: #ca2930;
}
.admincontent-sub-outter input.submit
{
    font-weight: normal;
    line-height: 25px;

    float: left;

    width: 75px !important;
    height: 25px;
    margin: 0 5px 0 0 !important;

    text-align: center !important;

    border-right: 1px solid #e49497;
    border-left: 1px solid #e49497;
    background: none repeat scroll 0 0 #ca2930;
}
/*.etcSpc34 input.submit { background: none repeat scroll 0 0 #CA2930; border-left: 1px solid #E49497; border-right: 1px solid #E49497; float: left; font-weight: normal; height: 27px; line-height: 27px; margin: 0 5px 0 0 !important; text-align: center !important; width: 75px !important; }
.etcSpc34 input.reset { background: none repeat scroll 0 0 #29292C; border-left: 1px solid #000000; border-right: 1px solid #000000; background-image: none; font-weight: normal; }
.etcSpc34 input.reset:hover { color: #CA2930; }*/
.innerConterouter
{
    margin-top: 20px;
}
.adminOuterNew
{
    width: 410px!important;
}
.formNoBg
{
    background: none!important;
}
.resetBtnHolder
{
    margin-top: 10px;
}
/*.leftColWidth{ width:175/0px;}
#trade_info .leftColWidth{ width:164px\0/}*/
.leftColWidthSign
{
    float: left;

    width: 190px;
}
/*login starts*/
.loginMob
{
    font-size: 12px;

    display: block;

    width: 100%;
}
/*login ends*/
.loginMob span
{
    line-height: 20px; /*    padding-left: 0;*/

    float: left;

    width: auto;
    min-width: 150px;
    padding-right: 5px;

    text-align: left;
    vertical-align: top;
}
.loginMob .submit
{
    margin-left: 156px;
}
.securityCode
{
    width: 130px !important;
    height: 32px !important;
    margin-right: 4px;
    padding: 2px 3px 3px 0;

    border: 1px solid #b2b2b2;
}





.formImage
{
    width: 75px !important;
    min-width: 75px !important;
    height: 25px;
}
.profileBtnNew
{
    font-size: 11px;
    font-weight: bold;

    display: block;

    margin-left: 158px;

    color: #666;
}
.profileBtnNew a
{
    color: #0099da;
}
.profileBtnNew a:hover
{
    color: #000;
}
.profileBtn
{
    display: none;
}
.profileMobile
{
    display: none;
}

/*
input.reset{ float:none; background-image:none; background-color:#29292C; width:80px!important; text-align:center!important; padding:0px!important;!important margin:0px!important; font-weight:normal; height:27px;}
input.reset:hover{background-image:none; background-color:#29292C; color:#CA2930;}
input.submit{ float:none; background-image:none; background-color:#CA2930; width:80px!important; text-align:center!important; padding:0px!important;!important margin:0px!important;}
input.submit:hover{background-image:none;background-color:#CA2930;}*/



.changeMobile
{
    display: none;
}

.editMobile
{
    display: block;

    width: 864px;
    margin-left: 34px;

    color: #000;
    background: #f3f3f3;
}
.editMobileLeft
{
    float: left;

    width: 150px;
    padding: 5px 0 5px 20px;
}
.editMobileRight
{
    float: left;

    margin: 5px 0 5px 20px;
    padding: 0;
}

.profileMobile .txtTheme
{
    overflow: hidden;

    word-wrap: break-word;
}

.mainForm
{
    padding-bottom: 20px;
}
.floatClass
{
    float: left;
}
.NewMargin
{
    margin: 0 auto;
    margin-top: 10px!important;
}
.passwordStrength
{
    font-size: 11px;
}
.register-error .error
{
    margin-left: 190px;
}
.errorlog
{
    clear: left;

    color: red;
}
#newsletter_group .leftColWidth
{
    /*width:auto;*/
}
@media all and (max-width: 999px)
{
    .memberMobile
    {
        display: none;
    }
    .profileMobile
    {
        display: block;

        width: 100%;
        padding: 10px 0;

        color: #000;
        border-radius: 6px 6px 6px 6px;
        background: #f3f3f3;
    }

    .profileMobileLeft
    {
        float: left;

        width: 115px;
        padding-top: 5px;
        padding-right: 5px;
        padding-bottom: 5px;
        padding-left: 0;
        padding-left: 20px;

        text-align: left;
        vertical-align: top;
    }
    .profileMobile .profileMobileLeft
    {
        width: 158px;
    }
    .profileMobileRight
    {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .editMobile
    {
        display: block;

        width: 100%;
        margin-left: 0;

        border-radius: 6px 6px 6px 6px;
        background: #f3f3f3;
    }
    .editMobileLeft
    {
        float: left;

        width: 150px;
        padding: 5px 0 5px 20px;
    }
    .editMobileRight
    {
        float: left;

        margin: 5px 0 5px 20px;
        padding: 0;
    }
    .editMobileRight .textbox
    {
        width: 196px;
    }
    .editMobileRight .textarea
    {
        width: 196px;
    }
    .editMobileRight .dropdown
    {
        width: 204px;
    }
    .formeinnerBgBottom
    {
        display: none;
    }

    .changeMobile
    {
        display: block;

        width: 100%;
        padding: 10px 0;

        color: #000;
        border-radius: 6px 6px 6px 6px;
        background: #f3f3f3;
    }
    .mainForm
    {
        display: none;
    }
}


@media all and (max-width:960px)
{
    .profileBtnNew
    {
        display: none;
    }
    .profileMobile,
    .editMobile,
    .changeMobile
    {
        width: 100%;
    }

    .profileBtn
    {
        line-height: normal;

        display: block;
        float: left;

        width: 45%;
        height: 20px;
        margin-right: 7px;
        padding: 0 3px;
        padding-top: 5px;

        text-align: center;

        border-radius: 5px;
        background: #f72a91;
    }

    .profileBtn a
    {
        font-size: 12px;
        font-weight: bold;

        color: #fff;
    }
    .profileBtn a:hover
    {
        color: #000;
    }
    .floatClass
    {
        float: none;
    }
    .changeMobile .editMobileRight
    {
        margin-left: 0;
    }
    .error
    {
        padding: 3px 0 0 190px !important;
    }
}


@media all and (max-width:685px)
{
    .recaptcha
    {
        width: 100%;
        padding: 25px 0;
    }

    .formeinnerBgBody
    {
        width: 100%;
        margin: 0;
        padding: 0 0 10px !important;
    }
    .profileMobile .profileMobileLeft
    {
        width: 110px;
    }
    .leftColWidthSign
    {
        width: 100%;
    }
    .error
    {
        padding: 3px 0 0 !important;
    }
}


@media all and (max-width: 568px)
{
    .editProfile .editMobileLeft
    {
        width: 80%;
    }
    .widthAuto
    {
        width: auto !important;
    }
    .loginMob span
    {
        width: 100%;
    }
    .loginMob .submit
    {
        margin-left: 0;
    }
    .profileBtnNew
    {
        margin-left: 0;
    }
}
@media all and (max-width: 440px)
{
    .register-error .error
    {
        margin-left: 0;
    }
    .textbox
    {
        width: 96%!important;
    }
    .dropdown
    {
        width: 98%!important;
    }.editMobileRight
    {
        float: none;
    }
    .profileMobileRight .textbox
    {
        width: 91% !important;
    }
    .request form .contactRow .submit
    {
        margin-left: 0!important;
    }
    .request .contactRow
    {
        margin-left: 0!important;
    }
    .request .newloginMob .newFloat
    {
        float: left !important;
    }
    .profileMobileRight .textbox
    {
        margin-left: 10px;
    }
}
@media all and (max-width: 480px)
{
    .profileMobileLeft
    {
        width: 90%;
        padding: 5px 5px 5px 10px;
    }
    .widthadj
    {
        width: 260px ;
    }
    .widthadj span.widthAuto
    {
        min-width: 60px !important ;
    }
}

@media all and (max-width:388px)
{
    .profileBtn
    {
        width: 45%;
    }

    .widthadj
    {
        width: auto ;
    }
    .widthadj span.widthAuto
    {
        min-width: 150px !important ;
    }
    .textbox
    {
        width: 96% !important;
    }
    .dropdown
    {
        width: 98% !important;
    }
    .leftColWidthSign
    {
        display: block;

        width: 100%;
    }
    .TestDisplayNone
    {
        display: none;
    }
    .SuggestionForm
    {
        display: block;
        clear: both;

        width: 100%;
    }
    .loginMob .submit
    {
        margin: 0 !important;
    }
    .loginMob span
    {
        width: auto !important;
        min-width: inherit !important;
    }
    .security
    {
        display: block !important;
    }

    .profileMobileLeft
    {
        padding-left: 7px;
    }
    /*.profileMobileRight{ padding-left:10px;}*/
    .editMobileRight
    {
        display: block;
        clear: both;

        padding: 0 0 0 5px;
    }

    .editMobileLeft
    {
        padding: 4px 0 5px 10px;
    }
    .editMobileRight
    {
        margin: 5px 0 5px 5px;
    }
    .NewAlignTest
    {
        display: block;
        clear: both;
    }
    .loginMob span
    {
        max-width: inherit;
    }
}

@media all and (max-width:320px)
{
    .widthadj span.widthAuto
    {
        min-width: 50px !important ;
    }
    #txtPasswordStrength
    {
        font-size: 11px !important;
    }
    .passwordStrength td
    {
        width: 50px;
    }
    .txtTheme
    {
        font-size: 11px!important;
    }
    .profileMobile
    {
        font-size: 11px!important;
    }
}
